| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
ProductVersion_t Struct Reference

`#include <ProductVersion_t.hpp>`

## Public Attributes

uint8_t | major {0}
uint8_t | minor {0}
uint8_t | patch {0}
uint8_t | tweak {0}

## Member Data Documentation

## ◆ major

uint8_t major {0}

## ◆ minor

uint8_t minor {0}

## ◆ patch

uint8_t patch {0}

## ◆ tweak

uint8_t tweak {0}

The documentation for this struct was generated from the following file:

- include/fastdds/rtps/common/ProductVersion_t.hpp